@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;500;600;700&display=swap');

:root {
	--color-danger:rgb(230, 42, 65);
	--color-dark:#000000;
	--color-warning:#e8a621;
	--color-success:#7ec04e;
	--color-primary:rgb(60, 180, 280);
	--color-grey:#333333;
	--color-lightgrey:#f5f6f9;
}
body {
  font-family: 'Inter', sans-serif;
      margin-top: 0px;
  padding: 0;
  font-size: 16px;
  color: var(--color-grey);
  font-weight: 300;
	line-height: 1.5rem;
}
a {
  text-decoration: none;
  color: var(--color-dark);
}
a:hover {
  color: var(--color-primary);
}
a, .logo span, .btn, .shrink.navbar-expand-lg {
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}
.img-height {
  height: 100%;
  background-size: cover;
}
.ratio-img {
  aspect-ratio: 1/1;
  object-fit: cover;
}
h1, .h1 {
  font-size: clamp(40px, 4.2vw, 60px);
}
h2, .h2 {
  font-size: clamp(30px, 3vw, 48px);
}
h3, .h3 {
  font-size: clamp(20px, 3vw, 36px);
}
h4, .h4 {
  font-size: clamp(24px, 3vw, 30px);
}
h5, .h5 {
  font-size: clamp(18px, 3vw, 24px);
}
h6, .h6 {
  font-size: clamp(16px, 3vw, 18px);
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{font-weight: 700;    margin-bottom: clamp(10px, 3vw, 20px);}
.lead {
  font-size: 18px !important;
}
.text-info {
  color: #96bef2 !important;
}
.bg-danger, .bg-primary {
  background-color: var(--color-primary) !important;
}
.bg-secondary {
  background: #626466 !important;
}
.btn-danger {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}
.bg-pink {
  background-color: #f2eefd;
}
.bg-blue {
  background-color: #eef6fc;
}
.bg-green {
  background-color: #f5faf1;
}
.bg-yellow {
  background-color: #fdf8ee;
}
.header {
  position: fixed;
  width: 100%;
  z-index: 9999;
	top: 0;
}
.header.shrink {
  background: #fff;
  -webkit-box-shadow: 0px 0px 30px 0px rgb(50 50 50 / 10%);
  -moz-box-shadow: 0px 0px 30px 0px rgb(50 50 50 / 10%);
  box-shadow: 0px 0px 30px 0px rgb(50 50 50 / 10%);
}
.spacer {
  height: 100px;
}
.logo span {
  font-size: 25px;
  font-weight: 700;
}
/*.shrink .logo span {
  font-size: 20px;
}*/
.shadow {
  box-shadow: -2px -1px 18px 1px rgba(0, 0, 0, 0.19);
  -webkit-box-shadow: -2px -1px 18px 1px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: -2px -1px 18px 1px rgba(0, 0, 0, 0.19);
}
.spacetop {
  margin-top: 130px;
}
/*
.logo span{max-width:320px;}
.shrink .logo span{max-width:200px;}
*/
.btn {
  font-size: 14px;
  padding: 8px 25px;
}
.btn:hover {
  background: #000;
  color: #fff;
  border-color: #000;
}
.btn:focus, .navbar-toggler:focus {
  box-shadow: none;
	outline: none;
}
.btn-lg {
  font-size: 16px;
  padding: 14px 30px;
}
.btn-sm {
  padding: 6px 15px;
}
.bannerbtn {
  margin: 0;
}

.topmenu > a {
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  margin: 0 10px;
}
.topmenu > a:hover {
  color: #e62a41;
}
.topmenu > a i{
	font-size: 16px;}

.nav-link {
  font-size: 14px;
  color: #000;
  display: block;
  position: relative;
	    white-space: normal;
    line-height: normal;
}
.nav-link:hover {
  color: var(--color-primary);
}
.nav-link:focus, .nav-link:focus-visible{
  box-shadow: none;
	outline: none;
}
.navbar-nav > .nav-item > .nav-link{ margin: 0 0 0 20px;}
.nav-item.active .nav-link, .navbar-nav .show > .nav-link {
  color: var(--color-primary);
}
.dropdown .dropdown-menu {
	border: 0; 
}
.dropdown-item {
	padding: 8px 10px;
	font-size: 13px;
	font-weight: 300;
    white-space: inherit;
    line-height: 18px;
}
.banner {
  background: url(images/banner.jpg) no-repeat center right;
  background-size: cover;
  background-position: bottom;
}
.multishape {
	background-image: url("images/multishape-blue.png");
	background-repeat: no-repeat;
	background-size: 100%;
	
}
.leftshape {
  background-image: url("images/leftshape-blue.png");
	background-position: -80px;
	background-repeat: no-repeat;
}
.clientbg {
  background-image: url("images/clientbg-blue.jpg");
	background-repeat: no-repeat;
  background-size: cover;
}
.slick-arrow{
	    width: 40px;
    height: 40px;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    box-shadow: 0 0 10px #0000001c;
	    position: absolute;
    top: calc(50% - 25px);
    transform: translateY(-50%);
}

.slick-dots{
	list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.slick-dots li button{display: none;}
.slick-dots li{
	    height: 10px;
    width: 10px;
    background: #eaeaea;
    border-radius: 100%;
    display: inline-block;
	cursor: pointer;
	margin: 0 5px;
}
.slick-dots li.slick-active{
    background: #f2a0a2;
}


.teamslider .slick-slide {
  margin-right: 3vw;
	margin-left: 3vw;
}
.teamslider .slick-slide img {
  margin: 0 auto;
}
.teamslider .slick-slide img:nth-child(1){
		max-width: 180px;
	width: 100%;
  border-radius: 100px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
}
.teamslider span {
  display: block;
  margin: 10px 0;
  font-size: 18px;
}
.teamslider .slick-track {
  padding-top: 10px;
}
.leftcircle{
	isolation: isolate;
}
.leftcircle:before {
  position: absolute;
  content: '';
  width: 542px;
  height: 507px;
  background: url("images/circleshape-blue.png") no-repeat left 360px;
  left: -70px;
  bottom: 0;
	z-index: -1;
}
.shapeicon {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  column-count: 2;
  column-gap: 20px;
}
.shapeicon li {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
  .shapeicon img {
    width: 70px;
  }
.shapeicon span {
  font-size: 20px;
  display: inline-block;
  margin-left: 20px;
  font-weight: 700;
}
.formimage{height: 720px; object-fit: cover;}
.messagebox{height: 130px!important;}
.customersupport{max-height:180px!important; aspect-ratio:2/1; object-fit: contain;}
/*.testimonial .slick-slide{background:#fff; clip-path: polygon(0% 0%, 100% 0%, 100% 89%, 28% 89%, 19% 100%, 19% 89%, 0 89%); border-radius:10px; padding:40px 20px; margin:0 20px; position:relative;}*/
.testimonial .slick-list{padding-bottom: 80px;    padding-top: 10px;}
.testimonial .slick-slide {
  background: #fff;
  border-radius: 10px;
  padding: 40px;
  margin: 0 20px;
  position: relative;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
}
.testimonial span {
  position: absolute;
  bottom: -80px;
  left: 0;
  font-size: 16px;
  font-weight: 500;
}
.slick-slide:after {
    content: '';
    clip-path: polygon(0 0, 0% 100%, 100% 0);
    background: white;
    width: 25px;
    aspect-ratio: 1/1;
    position: absolute;
    left: 30px;
    top: 100%;
}
.list {
  margin: 20px 0;
  padding: 0;
  list-style: none;
  font-size: clamp(16px, 2vw, 18px);
  font-weight: 500;
}
.list li {
    margin-bottom: 20px;
    position: relative;
    padding-left: 30px;
}
.list li:before {
	font-family: 'Line Awesome Free';
	display: flex;
	content: '\f00c';
	font-size: 10px;
	font-weight: 700;
	background: #000;
	color: #fff;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1/1;
	position: absolute;
	left: 0;
	top: 2px;
}

.list-lg {
	font-size: clamp(16px, 2vw, 24px);
}
.list-lg li {
	padding-left: 50px;
	line-height: normal;
}
.list-lg li:before{ width: 28px; height: 28px;top: 0;font-size: 14px;}

.form-control {
  margin-bottom: 30px;
  line-height: 30px;
  border-radius: 4px;
  background: #fff;
  border: 1px solid #ccc;
}
textarea.form-control {
  min-height: 150px;
}
.form-control:focus {
  box-shadow: none;
}
.error {
  color: #F10307;
  display: block;
  margin-top: 10px;
}
.footer {
  font-size: 12px;
  background-image: url(images/rightshape-blue.png);
	background-position: right -40px;
	background-repeat: no-repeat;
	border-top: 1px solid #fcf8ee;
}
.footer h5 {
  font-size: 16px;
  font-weight: 500;
}
.footer a {
  display: block;
}
.footer a:hover {
  color: var(--color-primary);
}
.social a {
  display: inline-block;
  font-size: 20px;
  padding: 8px;
  border-radius: 50px;
  border: 1px solid #333;
  margin: 0 0 0 10px;
}
.social a:hover {
  background: #e62a41;
  color: #fff;
  border: 1px solid #e62a41;
}

.inner-banner{
	    isolation: isolate;
    position: relative;
}
.inner-banner img{
	max-width: 50%;
    height: 30vw;
    object-fit: cover;
    place-self: end;
	    align-self: flex-start;
    border-radius: 0vw 0 300vw 520vw;
}
.inner-banner:before{
	content: "";
	height: 500px;
}
.inner-banner:before {
    content: "";
    height: 80%;
    width: 55%;
    background: rgb(255 0 0 / 5%);
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0vw 0 200vw 500vw;
    z-index: -1;
}


.img-overlay {
    display: grid;
    place-items: center;
}
.img-overlay > * {
    grid-row: 1 / -1;
    grid-column: 1 / -1;
}
num {
    background: #3cb5ff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 50px;
    aspect-ratio: 1/1;
    font-size: 18px;
    font-weight: 700;
}

.card{
	height: 100%;
    border: 0;
    border-radius: 30px;
    padding: clamp(20px, 5vw, 40px);
	gap: 20px;
}
.card img{max-height: 70px;}
.text-center .card img{margin: 0 auto; place-self: center;}
.card > *{margin: 0;}
.card num{margin: 0 auto;}
.custom-img{border-radius: 30px; box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);}

.thumbnail{height: 100%; border: 0; border-radius: 20px; gap: 20px; position: relative; background: #000;  overflow: hidden;}
.thumbnail img{width: 100%; height: 100%; opacity: .6;}
.thumbnail-text{position: absolute;
  bottom: 18px;
  left: 0;
  right: 0;
  color: #fff;}
.exploremore{margin:18px auto 0;}
.text-primary{color: var(--color-primary)!important}


.partner{padding-top: 30px;}
.partner .slick-slide{
	padding: 15px;
}
.partner .slick-prev, .partner .slick-next{
	top: 0;
	right: 15px;
	cursor: pointer;
}
.partner .slick-prev{right: 65px;}

.box-item {
  position: relative;
  -webkit-backface-visibility: hidden;
  width: 415px;
  margin-bottom: 35px;
  max-width: 100%;
}

.flip-box {
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  perspective: 1000px;
  -webkit-perspective: 1000px;
}

.flip-box-front,
.flip-box-back {
  background-size: cover;
  background-position: center;
 border-radius: 30px;
	aspect-ratio:1/1;
  -ms-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
  transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
  -webkit-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;

}

.flip-box-front {
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
	background: #f9f9f9;
}

.flip-box-front .inner{
	align-items: center;
}
.flip-box-front img{
	max-height: 150px;
	    width: 100%;
}

.flip-box:hover .flip-box-front {
  -ms-transform: rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip-box-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
background: #f1f2ed;
  
  -ms-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-back {
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip-box .inner {
  position: absolute;
 top: 50%;
    left: 50%;
  outline: 1px solid transparent;
  -webkit-perspective: inherit;
  perspective: inherit;
  z-index: 2;
  
  transform: translateY(-50%) translatex(-50%) translateZ(60px) scale(.94);
  -webkit-transform: translateY(-50%) translateX(-50%) translateZ(60px) scale(.94);
  -ms-transform: translateY(-50%) translateX(-50%) translateZ(60px) scale(.94);
}
.flip-box-back .inner{width: 80%}
.flip-box .inner ul{
	font-size: 14px;
	margin: 0;
	line-height:normal;
}
.flip-box .inner ul li{
    margin-bottom: 10px;
    padding-left: 25px;
}
.flip-box .inner ul li:before{
	font-size: 8px;
	    width: 15px;
    height: 15px;
	top: 4px;
}


.accordion-item{
	margin-bottom: 20px;
	border-radius: 20px!important;
	    background: #fff!important;
	overflow: hidden;
}
.accordion-item, .accordion-button{background: transparent}
.accordion-button{font-weight: 700; box-shadow: none; padding: 25px;}
button:focus:not(:focus-visible){box-shadow: none;}

@media (max-width:1400px) {
  .container {
    max-width: 1230px;
    position: relative;
  }
}

@media (max-width:991.98px) {
	
	body{ margin-top: 50px;}
	.header{background: #FFFFFF; box-shadow: 0 10px 10px rgb(0 0 0 / 10%); }
  .logo span, .shrink .logo span {
    font-size: 20px;
  }
  /*
	.logo img {max-width:220px;}
	.shrink .logo img{max-width:130px;}
*/
	.navbar-nav > .nav-item > .nav-link {
    margin: 0 0 0 10px;
}
	.nav-item{border-top: 1px solid #e7e7e7}
		.nav-link{
    padding: 15px 0;
    margin: 0;
    font-size: 16px;
	}
	
	.nav-link.show{    padding-bottom: 0;}
	.dropdown-toggle::after{float: right;
    margin-top: 10px;
    margin-right: 10px;}
  .spacetop {
    margin-top: 20px;
  }


  .shapeicon span {
    font-size: 14px;
  }

}
@media (min-width:991px) {

.dropdown .dropdown-menu {
  display: block;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
	box-shadow: 0 10px 10px rgb(0 0 0 / 10%); 
	padding: 10px;
		min-width: 210px;
    width: 100%;
}
.dropdown:hover > .dropdown-menu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);

}
.dropdown-item:focus, .dropdown-item:hover, .dropdown-item.active, .dropdown-item:active {
    color: var(--color-primary);
    background-color: rgb(60 181 255 / 10%);
    padding-left: 15px;
}

}
@media (min-width:768px) {
.teamslider {
  margin-bottom: -190px;
}
}
@media (max-width:767.98px) {
	
		.hero-slider{    place-content: center;}
	
	.hero-slider > * {
    grid-row: 1 / -1;
    grid-column: 1 / -1;
}
  .btn-lg {
    padding: 10px 30px;
    font-size: 16px;
  }
  .list-lg li:before {
    width: 22px;
    height: 22px;
    font-size: 12px;
}
	.list li {padding-left: 30px;    margin-bottom: 10px;
}
.banner h1{font-size: 24px;}
	.inner-banner:before{height: 50%;}
	.dropdown-menu{
	overflow-x: hidden;
    max-height: 400px;
		height: auto;
	}
	.box-item{margin: 0;}
	.flip-box-front img{
		max-height: inherit;
        max-width: 120px;
    margin: 0 auto;
	}
	
.flip-box {
    -ms-transform-style: unset;
    transform-style: unset;
    -webkit-transform-style: unset;
    perspective: none;
    -webkit-perspective: none;
    display: flex;
    flex-flow: column;
	    gap: 20px;
}
.flip-box-back, .flip-box:hover .flip-box-front {
    position: relative;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    -webkit-transform-style:unset;
    -ms-transform-style: unset;
    transform-style: unset;
}	
.flip-box .inner{
		width: 100%;
	}
	.flip-box-back{background: transparent;}
	.flip-box-back .inner{
		width: 100%;
		position: relative;
    transform: none;
    top: 0;
    left: 0;
	}	
  .formimage{height: 500px; width: 100%;}
	
}
@media (max-width: 575.98px) {

	.banner img{max-width: 250px; width: 100%;}
	

  .logo span {
    font-size: 20px;
  }
  .spacetop {
    margin-top: 10px;
  }
  .logo img, .shrink .logo img {
    max-width: 130px;
  }

.ratio-img {
    aspect-ratio: 2/1;
}

  .footer a {
    display: inline-block;
    margin: 0 10px 0 0;
  }

	.inner-banner .caption h2{font-size: 24px;}

	.inner-banner img{opacity: .5;}
	.partner {
    padding-top: 0;
}	
.formimage{height: 400px; width: 100%;}
}
@media (max-width: 376.98px) {
  .shapeicon {
    column-count: 1;
  }
}